body 
{ 
background-image: url(../images/page-bg.gif); 
margin: 16px auto;
}


div, span, p, ul, ol, li, a, table, tr, td
{
font-family: verdana, arial, sans-serif;
font-size: 12px;
margin: 0;
padding: 0;
}

img
{
border: 0;
}

a:link, a:visited
{
color: #cc0000;
text-decoration: none;
}

a:hover
{
color: #cc0000;
text-decoration: underline;
}

sup
{
font-size: 10px;
}


div#container
{
width: 948px;
margin: 0 auto;
background-color: white;
}



/*  MASTHEAD */

div#bandeau
{
width: 948px;
height: 107px;
background-image: url(../images/bandeau-bg.gif);
border-top: 1px solid #6A0000;
border-left: 1px solid #6A0000;
border-right: 1px solid #6A0000;
border-bottom: 1px solid white;
}

#logo
{
float: left;
margin: 9px 8px 0 22px;
}


#co-name
{
float: left;
margin: 24px 0 0 0px;
}

/* LOGIN ON SALES REP PAGE */

#login-tbl
{
margin: 70px 0 100px 0;
width: 300px;
background-color: #cc0000;
border: 1px solid #666666;
}

#login-tbl td.sales-ttl
{
text-align: center;
padding: 6px;
}

#login-tbl td.sales-ttl input
{
margin: 0 0 8px 0;
}

#login-tbl td.goback
{
text-align: center;
padding: 6px 0;
color: white;
font-weight: bold;
border-top: 1px solid white;
}


#login-tbl td.goback a, #login-tbl td.goback a:hover
{
font-size: 11px;
color: white;
font-weight: bold;
}



#login-tbl td.inputs
{
padding: 6px 12px 6px 12px;
color: white;
font-size: 11px;
font-weight: bold;
width: 85px;
}

/*#home-login
{
width: 400px;
margin: 30px auto;
background-color: #cc0000;
padding: 10px;
border: #666666;
}

#home-login .item
{
margin: 0 0 4px 0;
font-size: 12px;
color: white;
}

#home-login img.salesrep
{
margin: 0 18px 3px 0
}

#home-login input.log
{
margin:  4px 48px 0 0
}

* html #home-login input.log
{
margin:  0 18px 0 0
}

*/
#band-spacer
{
width: 948px;
height: 1px;
}

/* NAVIGATION */
#nav { 
	padding: 0px 0 0 40px;
	margin: 0px 0 0px 0px; 
	background-image: url(../images/main-nav-bg.gif);
	list-style: none;
	background-repeat: repeat-x;
	height: 21px;
	width: 909px;
	z-index:10;
}

#nav a {
	display: block;
	/*width: 7em;*/
}

#nav li { /* all list items */
	float: left;
	width: 8em; 
}

#nav li.long { /* all list items */
	float: left;
	width: 15em; 
}



#nav li ul { /* second-level lists */
	position: absolute;
	margin: 0;
	padding: 0;
	background: #dfdfdf;
	list-style: none;
	width: 140px;
	left: -999em; 
	z-index:10;
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	border-top: 1px solid #444;
	border-left: 1px solid #444;
	border-right: 1px solid #444;
	z-index:10;
}

#nav li ul li
{

border-bottom: 1px solid #444444;
width: 140px;
z-index:10;
}

#nav li ul li a
{
color:#111111;
font-size: 11px;
font-family: verdana, arial, sans-serif;
padding: 4px;
width: 132px;
text-decoration: none;
z-index:10;
}

#nav li ul li a:hover
{
color:#fff;
background-color: #222;
font-size: 11px;
font-family: verdana, arial, sans-serif;
padding: 4px;
width: 132px;
text-decoration: none;
z-index:10;
}


/*  PAGE LAYOUT  */

div#content
{
border-left: 1px solid #999999;
border-right: 1px solid #999999;
border-bottom: 1px solid #999999;
background-color: white;
width: 100%;
float: left;
margin: 0 0 16px 0;
}

div#content #left-cont
{
width: 26%;
float: left;
background-color: white;
margin: 0 0 0 0;
padding: 0 0 0 14px
}

div#content #mid-cont
{
width: 370px;
float: left;
border-left: 1px dashed gray;
border-right: 1px dashed gray;
background-color: white;
margin: 0 0 0 0;
padding: 0 0 0 14px
}

*html div#content #mid-cont
{
width: 360px;
float: left;
border-left: 1px dashed gray;
border-right: 1px dashed gray;
background-color: white;
margin: 0 0 0 0;
padding: 0 0 0 14px;

}



div#content #right-cont
{

width: 260px;
background-color: white;
margin: 0 0 0 0;
padding: 0 26px 0 0 !important;padding: 0 0 0 4px;
float: right;
}



div#footer
{
/*width: 950px;*/
padding: 20px 0 10px 0;
font-size: 10px;
clear: both;
text-align: center;
}

#copyright
{
margin: 7px 0 0 0;
font-size: 11px;
text-align: center;
}

div#footer a
{
font-size: 11px;
color: black;
text-decoration: none;
padding: 0 6px;
}

div#footer a:hover
{
font-size: 11px;
color: #cc0000;
text-decoration: underline;
padding: 0 6px
}




/* HOME PAGE LEFT COLUMN */

.about-box
{
width: 210px;
padding: 8px;
border: 1px solid #999999;
margin: 0 0 12px 0;
}

.about-box p
{
font-size: 11px;
line-height: 18px;
padding: 0 0 8px 0;
}

.about-box div.cont
{
font-size: 10px;
line-height: 18px;
}

.about-box a
{
font-size: 10px;
}

.about-box a:hover
{
font-size: 10px;
}

.about-box img.bldg
{
margin: 0 0 8px 0;
}

.about-box .hilite
{
color: #cc0000;
font-weight: bold;
font-size: 12px;
}

.about-box .contnow
{
font-weight: bold;
font-size: 10px;
padding: 0 0 3px 0;
}


.buy-online
{
width: 210px;
padding: 8px;
border: 1px solid #999999;
font-size: 11px;
line-height: 18px;
margin: 0 0 12px 0;
text-align: center;
}

.buy-online p
{
font-size: 11px;
line-height: 18px;
padding: 2px 0 6px 0
}

/* HOME PAGE MIDDLE COLUMN */

.hm-sensor-based
{
/*width: 380px;*/
margin: 0 0 25px 0;
float: left;
}

.hm-sensor-blk
{
width: 106px;
margin: 10px 10px 10px 0;
float: left;
}

.hm-sensor-blk1
{
width: 106px;
margin: 10px 10px 10px 0;
float: right;
}

.hm-sensor-blk img
{
border: 1px solid #747474;
margin: 0 0 0 0;
}

.hm-sensor-blk p
{
font-size: 10px;
}

.hm-sensor-blk p a, .hm-sensor-blk p a:hover

{
font-size: 10px;
}

.hm-usps-tail
{
/*width: 380px;*/
margin: 7px 0 30px 0;
float: left;
}

.hm-usps-tail img.ttl
{
padding: 0 0 10px 0
}

.hm-usps-tail img.thumb
{
float: left;
margin: 3px 12px 6px 0
}

.hm-usps-tail p
{
font-size: 11px;
line-height: 18px;
padding: 0 20px 0 0;
}

.usps-learn
{
text-align: middle;
padding: 0 20px 0 0;
color: #cc0000;
font-size: 11px;
}

.hm-learn
{
text-align: right;
padding: 0 20px 0 0;
color: #cc0000;
font-size: 11px;
}

.hm-learn a
{
font-weight: bold;
font-size: 11px;
}

.hm-learn a:hover
{
text-decoration: underline;
font-size: 11px;
}

/*  RIGHT COLUMN CONTENT */

.hm-video
{
width: 250px;
margin: 7px 0 25px 0;
float: left;
}

.hm-video p
{
font-size: 11px;
padding: 4px 0 0 0;
line-height: 16px;
}

.hm-video p a
{
font-size: 11px;
}

.heifer
{
width: 260px;
padding: 4px;
float: left;
}

.heifer p
{
 font-size: 11px; 
 color: #333333; 
 margin: 0;
 line-height: 18px;
 padding: 0 0 0 0
}

.heifer img
{
margin: 0 auto 10px auto;
}

.learn
{
text-align: left;
padding: 0 0 0 0;
color: #cc0000;
font-size: 11px;
}

.learn-rt
{
text-align: right;
padding: 0 0 0 0;
color: #cc0000;
font-size: 11px;
}


.learn a, .learn-rt a
{
font-weight: bold;
font-size: 11px;
}

.learn a:hover, .learn-rt a:hover
{
text-decoration: underline;
font-size: 11px;
}


/*  PRODUCT PAGES LAYOUT */

#prod-left
{
width: 230px;
float: left;
padding: 0 12px 0 14px;
}

#prod-left h1
{
font-size: 14px;
font-weight: bold;
margin: 0 0 8px 0;
text-align: center;
}

#prod-left h1.actr
{
font-size: 13px;
font-weight: bold;
margin: 0 0 8px 0;
text-align: left
}

#prod-left h2
{
font-size: 12px;
font-weight: bold;
margin: 0 0 12px 0;
}

.rt-col-hdr
{
margin: 0 0 8px 0px;
}

.rt-col-sub-hdr
{
font-size: 12px;
font-weight: bold;
margin: 0 0 8px 0;
}

.prod-ttl
{
margin: 0 0 3px 0;
}

.prod-ttl a:link, .prod-ttl a:visited
{
color: #444444;
font-weight: bold;
text-decoration: none;
}

.prod-ttl a:hover
{
color: #cc0000;
font-weight: bold;
text-decoration: none;
}



ul.prod-sub
{
margin: 0 0 8px 20px;



}

ul.prod-sub li
{
list-style-type: none;
font-size: 11px;
}

ul.prod-sub li a
{
font-size: 11px;
}


.left-divider
{
width: 95%;
margin: 10px auto;
height: 1px;
border-bottom: 1px solid #cccccc;
}


#prod-left hq
{
font-size: 12px;
font-weight: bold;
margin: 0 0 8px 0;
color: #cc0000;
}


#prod-left p
{
line-height: 18px;
font-size: 11px;
padding: 0 0 12px 0;
}

#prod-left p a
{
font-size: 11px;
text-decoration: none;
}

#prod-left p a:hover
{
font-size: 11px;
text-decoration: underline;
}

#prod-left .rep
{
width: 230px;
text-align: center;
padding: 0 0 12px 0;
}





#prod-right
{
width: 665px;
float: left;
padding: 0 0 0 14px;
border-left: 1px dashed gray;
}

#prod-right h2
{
font-size: 13px;
font-weight: bold;
margin: 0px 0 8px 0;
color: #222222;
}

.prod-tbl
{
width: 650px;
border-bottom: 1px solid #cccccc;
margin-bottom: 20px;
}

.prod-tbl th
{
border: 0;
text-align: left;
font-weight: normal;
font-size: 10px;
background-image: url(../images/prod-tbl-bg.gif);
background-color: #BFD8F2;
padding: 0;
}

.prod-tbl th img.l-corn
{
float: left;
}

.prod-tbl th img.r-corn
{
float: right;
}

.prod-tbl th div
{
padding-top: 3px; 
font-size: 11px;
}



.prod-tbl td.thumb
{

border-top: 1px solid #cccccc;
padding: 6px 4px;
width: 90px;
text-align: center;
}

.prod-tbl td.thumb-l
{

border-top: 1px solid #cccccc;
border-left: 1px solid #cccccc;
padding: 6px 4px;
width: 90px;
text-align: center;
}

.prod-tbl td.det
{
width: 200px;
border-right: 1px solid #cccccc;
border-top: 1px solid #cccccc;
padding: 6px 4px;
font-size: 11px;
vertical-align: top;
}

.prod-name
{
padding: 0 0 3px 0;
font-size: 10px;
font-weight: bold;
}

.view-det
{
margin: 8px 0 0 26px;
padding: 0;
}

.view-det li
{
padding: 0 0 3px 0;
font-size: 10px; 
color: #cc0000;
}

.view-det li a, .view-det li a:hover
{
font-size: 10px; 
}

.serial
{
font-size: 10px;
font-weight: bold;
color: #cc0000;
padding: 0 0 3px 0;
}

.enlarge
{
padding: 4px 0 0 0;
}

.enlarge a, enlarge a:hover
{
font-size: 10px;
}

.top
{
width: 99%;
margin: 0 0 12px 0;
text-align: right;
}

/* product detail pop-up */

body#pop
{
background-color: white;
background-image: none;
padding: 0;
margin: 0;
}

body#pop .ttl
{
color: white;
background-color: #cc0000;
border-top: 1px solid black;
border-bottom: 1px solid black;
margin: 6px 0 20px 0;
padding: 4px 8px;
height: 18px;
vertical-align: middle;
}

.ttl-txt
{
font-size: 14px;
font-weight: bold;
float: left;

}

.pop-cls 
{
float:right;
position: absolute;
top: 14px;
left: 580px;
}

.pop-cls-far
{
float:right;
position: absolute;
top: 14px;
left: 620px;
}

.pop-bdy
{
margin: 0 12px;
}

.pop-img
{
float: left;
margin: 0 26px 16px 10px;
}

.pop-bdy ul
{
padding-top: 10px;
}

.pop-bdy ul li
{
padding: 0 0 10px 6px;
font-size: 12px;
}

.pop-bot-links
{
background-color: #e2e2e2;
background-image: url(../images/pop-bot-bg.gif);
background-repeat: repeat-x;
margin: 20px 0 0 0; 
padding: 3px 0;
clear: both; 
text-align:center;
color: black;
border-top: 1px solid black;
border-bottom: 1px solid black;

}

.pop-bot-links a
{
text-decoration: none;
color: black;
}

.pop-bot-links a:hover
{
text-decoration: none;
color: #cc0000;
}

.bib-back
{
text-align: center; 
width: 200px; 
float: left; 
margin: 30px 0 0 0; 
font-size: 10px
}


/* NON-PRODUCT PAGES */

.expl-txt
{
margin: 12px 0 0 0;
}

.expl-txt p
{
padding: 0 0 12px 0;
font-size: 12px;
}

.expl-txt img.mn
{
float: right;
margin: 0 20px 10px 16px;
}


/* OEM SUCCESS */

.oem-suc
{
margin: 0 0 0 14px;
padding: 0;
color: #cc0000
}

.oem-suc li
{

}

.oem-suc li a
{
font-size: 11px;
}

.suc-div
{
margin: 12px 0 20px 0;
}

.suc-div p
{
padding: 0 0 8px 0;
font-size: 12px;
}

.suc-div img
{
float: left;
margin: 0 14px 4px 0;
}


h3.co-name
{
color: #cc0000;
margin: 0 0 6px 0;
font-size: 12px;
font-weight: bold;
}

/* ABOUT PAGE */

img.about
{
border: 1px solid #ccc;
}

h3.learn
{
margin: 4px 0 6px 0;
font-size: 12px;
font-weight: bold;
}

.video
{
float: right; 
margin: 0 0 12px 20px;
clear: both;
}


.video p
{
color: #cc0000;
font-size: 12px;
font-weight: bold;
padding: 4px 0 2px 0;
}

.video div.flash
{
color: gray;
font-size: 10px;
font-weight: normal;
}

.video div.flash a
{
color: gray;
font-size: 10px;
font-weight: normal;
text-decoration: underline;
}


/* TIRE PRESSURE INFO PAGE */

.article
{
padding: 10px 0 20px 0;
}

.article h2
{
font-size: 14px; 
font-weight: bold;
border-bottom: 1px solid #666666;
}

.article p
{
line-height: 19px;
font-size: 12px;
padding: 0 0 8px 0;
}

/* HEIFER UNLIMITED PAGE */

.ab-heifer
{
width: 97%;
float: left;
padding: 10px
}

.hef-ex
{
font-size: 12px;
padding: 0 0 16px 0;
}



.ab-heifer h2
{
font-size: 14px;
font-weight: bold;
margin: 0
padding: 0 0 8px 0;
}

.ab-heifer p
{
font-size: 12px;
line-height: 19px;
}

.ab-heifer p a, .ab-heifer p a:hover
{
font-size: 12px;
}

.ab-heifer img
{
float: right;
margin: 0 0 0 16px;
}




.hef-kit-rt
{
margin: 10px 0 0 0;
}

.hef-kit-rt h4
{
font-size: 11px;
margin: 0 0 4px 0;
}


.hef-kit-rt img
{
float: left; 
border: 1px solid #cccccc; 
margin: 0 6px 0 0;
}

.hef-kit-rt a
{
display: block;
/*float: left;*/
clear: both;
font-weight: normal;
font-size: 10px;
}

ul.heflist
{
padding: 0 0 0 16px;
margin: 0 0 10px 0;
float: right;
width: 125px;
}

ul.heflist li
{
padding: 0 0 4px 0;
font-size: 11px;
}

.hef-pop-img
{
width: 300px;
padding: 0 20px;
text-align: center;
}

.hef-pop-cls 
{
float:right;
position: absolute;
top: 14px;
left: 330px;
}

/* CONTACT PAGE */

.left-contact
{
margin: 0 0 16px 0;
}

.left-contact table td, .left-contact table th
{
font-size: 11px;
}

.left-contact table td a
{
font-size: 10px;
}


.left-contact h3
{
font-size: 13px;
font:weight: bold;
color: #666666;
border-bottom: 1px solid #cccccc;
margin: 10px 0 4px 0;
padding: 0;
}

.left-contact table
{
width: 98%;
margin: 0 0 0 0;
}

.left-contact table th
{
text-align: right;
font-weight: bold;
vertical-align: top;
padding: 0 4px 8px 0;
}

.left-contact table td
{
vertical-align: top;
padding: 0 0 8px 0;
}

/* NEWS SECTION */

.news-div
{
width: 99%;
margin: 16px 0 12px 0;
float: left;
}

.news-div .date
{
float:left;
width: 110px;
margin: 0 16px 0 0;
text-align: right;
font-size: 11px;
font-weight: bold;
color: #cc0000
}

.news-div .news-cont
{
float:left;
width: 490px;
margin: 0 10px 0 0;
}


.news-div  .news-cont a.hl
{
color: #333333;
font-size: 11px;
font-weight: bold;
display: block;
}


.news-div  .news-cont p
{
padding: 0 0 0 0;
font-size: 12px;
}

.news-div p a
{
font-size: 11px;
font-weight: bold;
}


.news-div  a.hl:hover
{
color: #cc0000;
display: block;
font-size: 11px;
font-weight: bold;
}

.news-div span
{
font-size: 10px;
color: #cc0000;
}


/* TAILGATE CLUB */

.tail-main
{
width: 600px;
margin: 12px 0 0 0;
}

.tail-main p
{
width: 600px;
margin: 0 0 8px 0
}

.tail-main img
{
margin: 0 50px;
}

/* MANUALS & TECH SUPPORT */


.manual-tbl
{
/*width: 500px;*/
border-bottom: 0px solid #cccccc;
margin-top: 10px;
margin-bottom: 20px;
width: 650px;
}

.manual-tbl th
{
border: 0;
text-align: left;
font-weight: bold;
font-size: 11px;
background-image: url(../images/prod-tbl-bg.gif);
background-color: #BFD8F2;
padding: 0;
}

.manual-tbl tr.grey
{
background-color: #efefef;
}


.manual-tbl td.expln
{
padding: 4px 8px 4px 4px;
/*border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;*/
border-bottom: 1px solid #cccccc;
font-size: 10px;
font-weight: bold;
background-color: #e0e0e0;
}



.manual-tbl td.ser
{
width: 70px;
padding: 4px 8px 4px 4px;
font-size: 11px;
border-left: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
}

.manual-tbl td.prod-nm
{
padding: 4px 8px 4px 4px;
font-size: 11px;
border-bottom: 1px solid #cccccc;
}

.manual-tbl td.sz
{
font-size: 10px;
padding: 4px 8px 4px 4px;
border-bottom: 1px solid #cccccc;
}

.manual-tbl td.sz1
{
font-size: 9px;
padding: 4px 8px 4px 4px;
border-bottom: 1px solid #cccccc;
}

.manual-tbl td.dn
{
padding: 4px 8px 4px 4px;
border-bottom: 1px solid #cccccc;
font-weight: bold;
border-right: 1px solid #cccccc;
}

.manual-tbl td.dn a
{
font-size: 11px;
}

/* Software & Client Download */


.manual-tbl1
{
/*width: 90%px;*/
border-bottom: 0px solid #cccccc;
margin-top: 10px;
margin-bottom: 20px;
width: 90%px;
}

.manual-tbl1 th
{
border: 0;
text-align: left;
font-weight: bold;
font-size: 12px;
background-image: url(../images/prod-tbl-bg.gif);
background-color: #BFD8F2;
padding: 0;
}

.manual-tbl1 tr.grey
{
background-color: #efefef;
}


.manual-tbl1 td.expln
{
padding: 4px 8px 4px 4px;
/*border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;*/
border-bottom: 1px solid #cccccc;
font-size: 10px;
font-weight: bold;
background-color: #e0e0e0;
}



.manual-tbl1 td.ser
{
width: 130px;
padding: 4px 8px 4px 4px;
font-size: 11px;
border-left: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
}

.manual-tbl1 td.prod-nm
{
padding: 4px 8px 4px 4px;
font-size: 11px;
border-bottom: 1px solid #cccccc;
}

.manual-tbl1 td.sz
{
font-size: 10px;
padding: 4px 8px 4px 4px;
border-bottom: 1px solid #cccccc;
}

.manual-tbl1 td.sz1
{
font-size: 9px;
padding: 4px 8px 4px 4px;
border-bottom: 1px solid #cccccc;
}

.manual-tbl1 td.dn
{
padding: 4px 8px 4px 4px;
border-bottom: 1px solid #cccccc;
font-weight: bold;
border-right: 1px solid #cccccc;
}

.manual-tbl1 td.dn a
{
font-size: 11px;
}

/* RETURNS PAGE */

.returns-txt
{

}


.returns-txt ul
{
margin: 10px 0 10px 60px;
}

.returns-txt ul li
{
padding: 0 0 8px 0;
}

/* BUY NOW BUTTON */

.bn
{
margin: 6px 0 0 22px;
}


.bn a
{
background-color: #cc0000;
border: 1px solid #cc0000;
padding: 0px 4px 1px 4px;
color: white;
font-size: 10px;
text-decoration: none;
}

.bn a:hover
{
background-color: white;
border: 1px solid black;
padding: 0px 4px 1px 4px;
color: black;
font-size: 10px;
text-decoration: none;
}

.logo-tbl
{
padding: 10px 0 0 50px;
}


.logo-tbl td
{
padding: 10px 10px 20px 0;
}

.logo-tbl td div.opt
{
font-size: 11px;
padding: 0 0 3px 0;
}

/* TAILGATING VIDEO STYLES */

.video-tg
{
margin: 12px auto 12px auto;
clear: both;
text-align: center;
}



.tg-info
{
margin: 30px 0 0 0;
float: left;
}

.tg-info .tgdet
{
margin: 50px 0 0 50px;
float: left;
}

.tg-info .tgdet strong
{
color: #cc0000;
}



.tg-info .tgdet ul
{
padding: 12px 0 0 50px;
}

.tg-info .tgdet ul li
{
padding: 0 0 6px 0;
}


.tg-bn
{
margin: 6px 0 0 30px;
float: left;
padding: 3px 0 3px 0;

}


.tg-bn a
{
background-color: #cc0000;
border: 1px solid #cc0000;
padding: 0px 4px 1px 4px;
color: white;
font-size: 10px;
text-decoration: none;
}

.tg-bn a:hover
{
background-color: white;
border: 1px solid black;
padding: 0px 4px 1px 4px;
color: black;
font-size: 10px;
text-decoration: none;
}


.l_tshow{border-bottom:1px dashed #ccc;}
.l_tshow a:link{color:#000;font-size:11px;}
.l_tshow a:visited{color:#000;font-size:11px;}
.l_tshow a:hover{color:#cc0000;font-size:11px;}
